[02-Dec-2025 10:41:45 America/Bogota] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/coopserp/public_html/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/coopserp/public_html/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[02-Dec-2025 10:41:46 America/Bogota] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/coopserp/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/coopserp/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
